@font-face{font-family:'gabriola';src:url('gabriola.eot');src:url('gabriola.eot?#iefix') format('embedded-opentype'),
url('gabriola.woff') format('woff'),
url('gabriola.ttf') format('truetype');}
*{margin:0;border:0;padding:0;outline:0;}
p, a, h1, h2, h3, h4, h5, small, li, textarea, input, td, tr, .gform_confirmation_message, label{font-family:'Open Sans', sans-serif;}
.div-h1, .div-h2, .div-h3{font-family:'Open Sans', sans-serif;}
.clear{clear:both;}
a{text-decoration:none;}
html{overflow-y:scroll;background-color:#fff;}
ul{list-style-type:none;}
img.alignright{float:right;margin:0 0 1em 1em}
img.alignleft{float:left;margin:0 1em 1em 0}
img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.alignright{float:right;}
.alignleft{float:left;}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wrapper{width:1100px;margin:0 auto;}
#header{padding:10px 0;}
#header .left{float:left;}
#header .topleft{margin-bottom:30px;}
#header .topleft li{font-family:'Source Sans Pro', sans-serif;display:inline-block;margin-right:40px;font-size:14px;color:#474649;}
#header .topleft li a{color:#474649;}
#header .left h2.sitetitle{font-family:'gabriola';font-size:56px;color:#583c76;font-weight:normal;}
#header .left .h2-sitetitle{font-family:'gabriola';font-size:56px;color:#583c76;font-weight:normal;}
#header .left h3{font-family:'gabriola';font-size:28px;color:#473d52;font-weight:normal;margin-top:-20px;}
#header .left .lefth3{font-family:'gabriola';font-size:28px;color:#473d52;font-weight:normal;margin-top:-20px;}
#header .right{float:right;}
#header .topright{margin-bottom:25px;}
#header .topright li{font-family:'Source Sans Pro', sans-serif;display:inline-block;margin-right:20px;font-size:14px;color:#474649;height:30px;line-height:30px;vertical-align:top;}
#header .topright li a{color:#474649;}
#header .right .gform_wrapper{float:right;}
#header .right .gform_body{float:left;margin-right:30px;}
#header .right .gform_footer{float:left;clear:none;padding-top:25px;}
#main .black_a{color:#000;}
#main .black_a:hover{color:#000;}
#main .blue_a{color:#583c76;}
#main .blue_a:hover{color:#583c76;}
#main h2.strong_tag{font-weight:bold;}
#main h3.h2_size{font-size:30px;line-height:34px;}
#main .black_span{color:#000;font-weight:bold;}
#main .grey_bold{color:#333;font-weight:bold;}
#main span{color:#333;font-weight:bold;}
.menu-menu-1-container{background:#583c76;height:40px;}
.menu-menu-1-container .menu{width:1100px;margin:0 auto;}
.menu-menu-1-container .menu li{display:inline-block;margin-right:20px;position:relative;}
.menu-menu-1-container .menu li ul{display:none;position:absolute;top:40px;left:0;background:#583c76;padding:0 50px 0 10px;z-index:9999;}
.menu-menu-1-container .menu li#menu-item-30 ul{left:auto;right:0;padding:0 10px 0 50px;text-align:right;}
.menu-menu-1-container .menu li ul li{display:block;margin:0;padding:5px 0;}
.menu-menu-1-container .menu li a{display:block;height:40px;color:#fff;line-height:40px;font-size:14px;}
.menu-menu-1-container .menu li ul li a{height:auto;line-height:normal;white-space:nowrap;}
.menu-menu-1-container .menu li:hover > a, .menu-menu-1-container .menu li.active a{color:#9997c6;}
.menu-menu-1-container .menu li:hover ul{display:block;}
.headimg{height:240px;}
.headimg .wrapper{position:relative;height:100%;}
.headimg h2.overlay{position:absolute;right:0;text-align:right;bottom:20px;font-family:'gabriola';font-size:42px;color:#583c76;font-weight:normal;max-width:750px;line-height:46px;}
.headimg .h2-overlay{position:absolute;right:0;text-align:right;bottom:20px;font-family:'gabriola';font-size:42px;color:#583c76;font-weight:normal;max-width:750px;line-height:46px;}
#main{padding:20px 0;}
#main h1, #main h2, #main h3, #main h4, #main h5{font-family:'Slabo 27px', serif;color:#583c76;font-weight:normal;margin:10px 0 20px;}
#main h1{font-size:36px;line-height:40px;margin-bottom:40px;}
#main h2{font-size:30px;line-height:34px;}
#main h3{font-size:22px;line-height:26px;}
#main .div-h1{font-size:36px;line-height:40px;margin-bottom:40px;font-family:'Slabo 27px', serif;color:#583c76;font-weight:normal;margin:10px 0 20px;}
#main .div-h2{font-size:30px;line-height:34px;font-family:'Slabo 27px', serif;color:#583c76;font-weight:normal;margin:10px 0 20px;}
#main .div-h3{font-size:22px;line-height:26px;font-family:'Slabo 27px', serif;color:#583c76;font-weight:normal;margin:10px 0 20px;}
#main ul{list-style-type:disc;margin:10px 0 20px 20px;}
#main p{padding-bottom:10px;color:#333;font-weight:300;}
#main a{color:#583c76;font-weight:700;}
#main li{color:#333;font-weight:300;padding:3px 0;}
#main img{max-width:100%;height:auto;}
#main .left{width:737px;float:left;}
#main .right{width:270px;float:right;}
#main .right a{text-transform:uppercase;}
#main a.btn{font-size:15px!important;font-weight:normal!important;display:inline-block;height:32px;line-height:32px;margin-top:20px;color:#fff;background:#583c76;padding:0 22px;border-radius:4px;}
#main .post{margin-bottom:40px;}
#main .post .thumb{float:left;margin:0 20px 0 0;padding-top:10px;}
#main .post .excerpt{float:left;width:770px;}
#footer{background:#583c76;padding:50px 0;text-align:center;}
#footer h3{font-family:'gabriola';color:#fff;font-weight:normal;font-size:26px;margin-bottom:20px;}
#footer .div-h3{font-family:'gabriola';color:#fff;font-weight:normal;font-size:26px;margin-bottom:20px;}
#footer p{font-family:'Source Sans Pro', sans-serif;font-weight:600;color:#fff;}
#footer p a{color:#9997c6;padding-right:30px;}
#footer .footmenu{text-align:center;margin:30px 0 0;}
#footer .footmenu li{display:inline-block;}
#footer .footmenu li ul{display:none;}
#footer .footmenu li a{color:#fff;padding:0 8px;border-right:1px solid #fff;font-size:14px;}
#footer .footmenu li:last-child a{border:0;}
.gform_wrapper label, .gfield_required, .gform_confirmation_message{font-family:'Source Sans Pro', sans-serif;color:#474649;font-weight:normal!important;}
.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select, #mc-embedded-subscribe-form input{border:1px solid #474649;background:#f8f8f8;}
.gform_footer .button{background:#583c76;color:#fff;padding:8px 14px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.gform_wrapper div.validation_error, .gform_wrapper .ginput_container + .gfield_description.validation_message{display:none;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required, .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{margin:0!important;padding:0!important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{border:0!important;background-color:transparent!important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required{padding-left:0!important;}
#mc-embedded-subscribe-form input[type="submit"]{font-size:15px!important;font-weight:normal!important;display:inline-block;height:32px;line-height:32px;color:#fff;background:#583c76;padding:0 22px;border-radius:4px;}
#comments{width:500px;}
.comments-title{margin-bottom:20px;}
.commentlist{margin-bottom:30px;}
.commentlist li{list-style-type:none;margin:15px 0;padding:15px 0;}
.commentlist .depth-1{border-bottom:1px solid #474649;}
.commentlist .children{margin-left:40px;}
.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment{width:200px;}
#comments input, #comments textarea{padding:3px;border:1px solid #474649;}
.form-allowed-tags{display:none;}
@media all and (max-width:1100px){.wrapper, .menu-menu-1-container .menu{width:auto;padding:0 20px;}
.headimg h2.overlay{right:20px;}
.headimg .h2-overlay{right:20px;}
#main{padding:20px;}
#main .left{width:70%;}
#main .right{width:25%;}
#header .left h3{font-size:24px;}
#header .left .lefth3{font-size:24px;}
}
@media all and (max-width:1030px){.menu-menu-1-container .menu li{margin-right:15px;}
.menu-menu-1-container .menu li:last-child{margin:0;}
}
@media all and (max-width:980px){#header{height:178px;}
#header .wrapper{position:relative;}
#header .left{float:none;position:absolute;left:20px;top:0;}
#header .right{float:none;position:absolute;right:20px;top:0;}
#header .topright{margin-bottom:0;}
#header .gform_wrapper .top_label .gfield_label{margin:0;}
#header .gform_wrapper .gform_footer{margin:0;}
.menu-menu-1-container .menu li{margin-right:10px;}
.menu-menu-1-container .menu li a{font-size:13px;}
#footer h3{font-size:22px;}
#footer .div-h3{font-size:22px;}
}
@media all and (max-width:890px){#header{height:auto;}
#header .left, #header .right{position:static;text-align:center;}
#header .left ul{display:none;}
#header .right .gform_wrapper{float:none;margin:15px auto;width:320px;}
#main .left, #main .right{float:none;width:auto;margin:0 0 20px;}
#main .right img{display:block;margin:0 auto 10px;}
}
@media all and (max-width:700px){.headimg h2.overlay{font-size:30px;line-height:32px;}
.headimg .h2-overlay{font-size:30px;line-height:32px;}
#footer p{display:none;}
#header .topright li{margin:0 5px;}
}
.atlink{color:#FFF;text-align:center;}
.atlink a{color:#FFF;text-align:center;}
#block_container{position:relative;width:100%;padding:0;overflow:hidden;font-family:'Open Sans',sans-serif}
#bottom_block,#top_block{width:100%}
#top_block{height:800px;background-image:url(https://evelynelthomas.com/wp-content/uploads/2017/04/arab_couple.jpg);background-size:cover;background-repeat:no-repeat;padding:80px 20px 0;box-sizing:border-box}
#top_block h2{color:#5a3f7a;font-size:30px;font-weight:400;text-align:center;line-height:40px}
#top_block h2 span{font-size:36px;font-weight:700;line-height:40px}
#left_side{width:60%;height:460px}
#couple_img,#gradient{height:50%;background-size:cover;background-repeat:no-repeat;box-sizing:border-box}
#gradient{background-image:url(https://evelynelthomas.com/wp-content/uploads/2017/04/gradient_violet.jpg);padding:30px 40px;}
#gradient p{color:#fff;font-size:40px;font-weight:400;line-height:50px;padding:0;margin:0}
#gradient span{font-size:70px;line-height:70px;text-transform:uppercase}
#gradient sup{font-size:40px}
#couple_img{background-image:url(https://evelynelthomas.com/wp-content/uploads/2017/04/hands.jpg);padding:70px 20px 30px}
#couple_img p{color:#5a3f7a;font-size:18px;font-weight:600}
#couple_img span{color:#000;font-weight:400;font-size:16px}
#right_side{width:40%;height:460px;float:right;background-image:url(https://evelynelthomas.com/wp-content/uploads/2017/04/happy_couple1.jpg);background-size:cover;background-repeat:no-repeat;padding:15px 20px 30px;box-sizing:border-box}
#right_side p{color:#5a3f7a;font-size:28px;font-weight:700}
#attention_message{background:#5a3f7a;color:white;text-align:center;padding:20px 5px;margin-bottom:10px;width:100%;box-sizing:border-box;}
#attention_message a{color:white;}
#timetable_externship ul{list-style-type:none;}
.gail_palmer{float:left;width:200px;margin:10px 10px 10px 0px;}
.who_should_attend{float:right;width:300px;margin:10px 0px 10px 10px;}
@media all and (max-width:700px){#gradient{padding:40px 20px;}#gradient p{font-size:20px;line-height:20px;}#gradient span{font-size:30px;line-height:30px;}#gradient sup{font-size:16px;}#couple_img{padding:20px;}#couple_img p{font-size:14px;}#couple_img span{font-size:12px;}#right_side p{position:absolute;bottom:50px;font-size:16px;}#left_side{width:50%;}#right_side{width:50%;}.gail_palmer{float:none;}.who_should_attend{float:none;}}
@media all and (max-width:320px){#couple_img p{font-size:12px;}#couple_img span{font-size:11px;}}


.accordions-head {
    margin: 10px 0 0 0 !important;
    background-clip: padding-box !important;
	border: 1px solid #e5e5e5 !important;
	padding: 16px !important;
	    display: flex;
    flex-direction: row-reverse;
}

.accordions-head.ui-state-active{
 border-bottom: none !important;	
}

#main .accordions .left {
    width: 20px;
	    color: #999 !important;
	    margin: 0 !important;
}

.accordion-content{
	display: flex;
    flex-wrap: wrap;
	border: 1px solid #e5e5e5 !important;
	border-top: 0 !important;
}
.accordion-content > p{
	flex-basis: 22%;
    margin: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-height: 238px;
}
.accordion-content a, .accordion-content img{
	max-height: 100%;
}

@media (max-width: 767px){
	.accordion-content > p{
		flex-basis: 46%;
	}
	.accordion-content > p:nth-child(even){
		margin-right: 0px;
	}
	.accordion-content > p:nth-child(odd){
		margin-left: 0px;
	}
}

